Subject: FVWM: Problem making v2.0.46

From: Derrick Johnson <[email-masked]>
Date: Mon, 3 Nov 1997 15:32:22 -0500

Hello,

Can somebody help me with this?
I'm trying to build v2.0.46 on a Solaris 2.5.1 Sun Ultra1

I'm trying to do a "make install" and I get an error "Don''t know how to make 
target '../libs/libfvwm2.a'"

In the installations steps, I succeeded in doing the Imake with gcc v 2.7.2.3
now I'm trying to do the make install.  It installs OK in the libs and "." 
directories.  It does the "gcc" portion of the fvwm directory and makes all 
object files down to window.o.  I believe it is now doing the "gcc -o..." 
portion of the make file and is running into a problem with libfvwm2.a

any suggestions?

Thanks in advance!

--Derrick
--------------------------------------------------------
Derrick Johnson
Sr. Associate Engineer
ANS Communications, Inc
[email-masked]

11/03/97
15:32:22
--------------------------------------------------------

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].